{
  "pages": [
    "pages/index/index",
    "pages/personal/index",
    "pages/numberOfDiners/index",
    "pages/webview/index",
    "pages/orderFood/index",
    "pages/foodDetail/index",
    "pages/placeOrder/index",
    "pages/result/index",
    "pages/personal/userInfo",
    "pages/personal/setPhone",
    "pages/orderInfo/index",
    "pages/orderInfo/orderDetail"
  ],
  "usingComponents": {},
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "",
    "navigationBarBackgroundColor": "#ffffff",
    "backgroundColor": "#F8F8F8",
    "plugins": {}
  },
  "plugins": {},
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置接口的效果展示"
    },
    "scope.record": {}
  },
  "requiredPrivateInfos": [
    "getLocation"
  ]
}